@charset "UTF-8";
/* CSS Document */

/*TURNER STYLES */

article.book #where-to-buy ul > li img {
    max-width: 100%;
    max-height: 3.334em;
    margin: auto;
    display: block;
}

article.book #where-to-buy h4 {
    font-size: 0.914em;
    line-height: 2.33473em;
    margin: 0em;
    font-weight: 600;
	letter-spacing: -0.01em;
	color: #444444;
	padding: 0;
}

article.book section > h3 {
    font-size: 1.5em;
    line-height: 1.667em;
    margin-top: 0em;
    text-transform: uppercase;
}
article.book #where-to-buy ul {
	padding: 0;
}
article.book #where-to-buy ul > li {
    width: 32%;
    display: inline-block;
}
article.book #where-to-buy ul > li a {
    display: block;
    padding: 0.8335em 0.6668em;
    border: 1px solid #ddd;
}
article.book #where-to-buy {
    padding: 1.667em 0;
    clear: both;
    border-top: 1px solid #ddd;
	display:block;
}
article.book #where-to-buy > div + div {
    float: right;
}
article.book #where-to-buy > div {
    width: 48%;
    float: left;
}
article.book section > :last-child {
    margin-bottom: 0;
}
.clearfix {
	clear:both;
	}
.contaner {
	width: 80%;
	
	}	
.cover {
	float:left;
	padding: 15px 50px;		}
.info {
	padding:15px 50px; 
	
	}		
.info h3 {
	color:#666;
	font-weight:normal;
	font-size:16px;
	line-height:22px;
	}		
.main {
	padding: 50px 100px;
	}	
	

article.book {
    margin-bottom: 1.667em;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
    display: block;
}
article, div {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
@media  (max-width:680px) {

article.book #where-to-buy ul > li {
    width: 80%;
    display: inline-block;
}
}
